@charset "utf-8";
/* CSS Document */

body{
background:#fff !important;
}

.login form {
    background: #e4e4e4;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.13);
    border-radius: 15px 15px 15px;
	-o-border-radius: 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px;
	-moz-border-radius: 15px 15px 15px;
	-khtml-border-radius: 15px 15px 15px;
}
.login form .input, .login input[type="text"]{
 border-radius: 5px 5px 5px;
	-o-border-radius: 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px;
}
#login form p {
    margin-bottom: 0px;
    width: 90%;
    margin: 0px auto;
}
.login form .forgetmenot {
    float: none;
	}
.login h1 a {
    background-image: none, url('http://www.cancrisoft.com/wp-content/uploads/2012/12/Logo.png') !important;
	background-size:auto;
	width: 257px;
	}
.login form {
    margin-top: 20px;
    margin-left: 0px;
    padding: 26px 0px 0px;
    font-weight: 400;
    overflow: hidden;
	border:2px solid #A8A8A8;
}
#login form p.submit {
    margin: 0px auto;
    padding: 11px 12px 10px 10px;
    width: 94%;
	float:left;
    display: inline-block;
	 background: url('http://www.cancrisoft.com/wp-content/uploads/2014/04/login-footer-bg1.png') no-repeat;
	 background-size: 100%;
}

.wp-core-ui .button-primary, .wp-core-ui .button-primary:hover {
background:linear-gradient(to bottom, #696969 0%, #1F1F1F 100%) repeat scroll 0% 0% transparent;
border-color:#333;
box-shadow:0px 0px 1px 1px #000 inset;
}
P.forgetmenot{
height:37px;
}
